@import '../../../variables.scss';

.picture {
  img {
    width: 100%;
    border-radius: $border-radius;
  }
  padding: 1rem;
  width: 100%;
  min-height: 20rem;
  background-color: $light;
  border-radius: $border-radius;
}
